

COMPILE=g++ -Wall -g -I../source -I../../library_util/include\
	-I../../library_util/shared_include\
	`mysql_config --cflags`\
	`pkg-config glib-2.0 --cflags`

LIBS=../source/libsqlrs.a -L../../library_util/source -lguiutil\
	`mysql_config --libs`\
	`pkg-config glib-2.0 --libs`\
	`pcre-config --libs`



test_rs: test_rs.cc ../source/libsqlrs.a
	$(COMPILE) test_rs.cc -o$@ $(LIBS)


test_source: test_source.cc
	$(COMPILE) test_source.cc -o$@ $(LIBS)
